<!DOCTYPE html>
<html lang="en">
<head>
  <title>Colors in CSS3</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <h1>Colors in CSS3</h1>
  <div class="wrapper">
    <div id="div1" class="left left1">
      <span>RGB Hexadecimal Six Digits (#rrggbb). Ex: #00FFFF</span>
    </div>
    <div id="div2" class="left left2">
      <span>RGB Hexadecimal Three Digits (#rgb). Ex: #FF0 (#FFFF00)</span>
    </div>
    <div id="div3" class="left left3">
      <span>RGB Decimal rgb(r, g, b). Ex: rgb(198, 226, 255)</span>
    </div>
    <div id="div4" class="left left4">
      <span>RGB Percentage rgb(%r, %g, %b). Ex: rgb(0%, 20%, 80%)</span>
    </div>
  </div>
  <div class="wrapper">    
    <div id="div5" class="left left1">
      <span>RGB by Name. Ex: chocolate</span>
    </div>
    <div id="div6" class="left left2">
      <span>RGBA with opacity rgba(r, g, b, a). Ex: rgba(198, 226, 255, 0.25)</span>
    </div>
    <div id="div7" class="left left3">
      <span>RGBA Percantage rgba(r%, g%, b%, a). Ex: rgb (0%, 20%, 80%, 0.5)</span>
    </div>
    <div id="div8" class="left left4">
      <span>HSL (Hue, Saturation, Lightness). Ex: hsl(270, 90%, 60%)</span>
    </div>
  </div>
  <div class="wrapper">    
    <div id="div9" class="left left1">
      <span>HSLA (Hue, Saturation, Lingthess, Alpha). Ex: hsla(270, 90%, 60%, 0.5)</span>
    </div>
    <div id="div10" class="left left2">
      <span>Opacity. Ex: 0.0, 0.5, 1.0</span>
    </div>
    <div id="div11" class="left left3">
      <img src="./images/duke.png">
      <div>Pass over the image</div>
    </div>
    <div id="div12" class="left left4">
      <div class="transbox">
        <p>Experience and knowledge for your life</p>
      </div>
    </div>
  </div>
  <div class="wrapper">    
    <div id="div13" class="left left1">
      <span>Linear gradient</span>
    </div>
    <div id="div14" class="left left2">
      <span>Gradient with many stopping points</span>
    </div>
    <div id="div15" class="left left3">
      <span>Radial gradient</span>
    </div>
    <div id="div16" class="left left4">
      <span>Positioned radial gradient</span>
    </div>
  </div>
  <div class="wrapper">    
    <div id="div17" class="left left1">
      <span>Ex: https:colorzilla.com</span>
    </div>
  </div>
</body>
</html>